## python-ulmo 0.8.5+dfsg1

=== requirements.txt ===
appdirs
beautifulsoup4
future
geojson
isodate
lxml
numpy
pandas
tables
pytest
requests
suds-jurko
html5lib<=0.9999999
