## python-ulmo 0.8.4+dfsg1

=== debian/changelog ===
python-ulmo (0.8.4+dfsg1-2) unstable; urgency=medium

  * [7150daa] Correct Vcs-* fields
  * [027b50b] Mark python-ulmo-doc as Multi-Arch: foreign
  * [d72b6f6] Add patch to fix FutureWarning

 -- Kurt Kremitzki <kurt@kwk.systems>  Sun, 19 Aug 2018 09:31:30 -0500

python-ulmo (0.8.4+dfsg1-1) unstable; urgency=medium

  * [a3fe8ee] Update d/tests/control to use correct Python module
  * [30c30a7] Add Files-Excluded to d/copyright to make package DFSG compliant
    (Closes: #905636)
  * [808c949] New upstream version 0.8.4+dfsg1
  * [aad9fbf] Update d/watch as part of DFSG repacking
  * [137e808] Update to Standards-Version 4.2.0; no change required

 -- Kurt Kremitzki <kurt@kwk.systems>  Tue, 07 Aug 2018 18:36:24 -0500

python-ulmo (0.8.4-1) unstable; urgency=medium

  * Initial release. (Closes: #894672)
  * Includes Python 2 version

 -- Kurt Kremitzki <kurt@kwk.systems>  Sun, 29 Jul 2018 04:31:08 -0500
