=== debian/control ===
Source: python-ulmo
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Kurt Kremitzki <kurt@kwk.systems>
Build-Depends: debhelper (>= 11),
               pandoc,
               dh-python,
               python-all,
               python-appdirs,
               python-bs4,
               python-doc,
               python-freezegun,
               python-future,
               python-geojson,
               python-html5lib,
               python-httpretty,
               python-isodate,
               python-lxml,
               python-mock,
               python-numpy,
               python-numpydoc,
               python-pandas,
               python-pytest,
               python-requests,
               python-setuptools,
               python-sphinx,
               python-suds,
               python-tables,
               python3-all,
               python3-appdirs,
               python3-bs4,
               python3-doc,
               python3-freezegun,
               python3-future,
               python3-geojson,
               python3-html5lib,
               python3-httpretty,
               python3-isodate,
               python3-lxml,
               python3-mock,
               python3-numpy,
               python3-numpydoc,
               python3-pandas,
               python3-pytest,
               python3-requests,
               python3-setuptools,
               python3-sphinx,
               python3-suds,
               python3-tables,
               sphinx-common
Standards-Version: 4.2.0
Homepage: https://github.com/ulmo-dev/ulmo
Vcs-Browser: https://salsa.debian.org/science-team/python-ulmo
Vcs-Git: https://salsa.debian.org/science-team/python-ulmo.git

Package: python-ulmo
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python-pandas,
         python-sympy
Suggests: python-ulmo-doc
Provides: ${python:Provides}
Description: Simple & fast Python access to public hydrology & climatology data
 Ulmo retrieves and parses datasets from the web, and returns simple Python
 data structures that can be easily pulled into more sophisticated tools such
 as pandas. It caches datasets locally and harvests updates as needed.
 .
 A variety of datasets and services are supported, including the USGS National
 Water Information System, USGS National Elevation Dataset services, USGS
 Earth Resources Observation Systems services, NASA Daymet weather data, and
 several more both available and planned.

Package: python3-ulmo
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-pandas,
         python3-sympy
Suggests: python-ulmo-doc
Provides: ${python3:Provides}
Description: Simple & fast Python 3 access to public hydrology & climatology data
 Ulmo retrieves and parses datasets from the web, and returns simple Python
 data structures that can be easily pulled into more sophisticated tools such
 as pandas. It caches datasets locally and harvests updates as needed.
 .
 A variety of datasets and services are supported, including the USGS National
 Water Information System, USGS National Elevation Dataset services, USGS
 Earth Resources Observation Systems services, NASA Daymet weather data, and
 several more both available and planned.
 .
 This package contains the Python 3 version of ulmo.

Package: python-ulmo-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Simple & fast Python access to public hydrology & climatology data - docs
 Ulmo retrieves and parses datasets from the web, and returns simple Python
 data structures that can be easily pulled into more sophisticated tools such
 as pandas. It caches datasets locally and harvests updates as needed.
 .
 A variety of datasets and services are supported, including the USGS National
 Water Information System, USGS National Elevation Dataset services, USGS
 Earth Resources Observation Systems services, NASA Daymet weather data, and
 several more both available and planned.
 .
 This package contains the documentation for ulmo.
