=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export PY3VER=$(shell py3versions -vd)
export HOME := $(CURDIR)/debian/HOME

export PYBUILD_NAME=ulmo
# Testing relies heavily on web access
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C docs clean

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	mkdir -p $(HOME)
	dh_auto_build
	$(MAKE) -C docs clean html

override_dh_installdocs:
	dh_installdocs --doc-main-package=python-ulmo-doc -ppython-ulmo-doc
	dh_installdocs --doc-main-package=python-ulmo-doc -ppython-ulmo
	dh_installdocs --doc-main-package=python-ulmo-doc -ppython3-ulmo

override_dh_missing:
	dh_missing --fail-missing
