## python-ulmo 0.8.5+dfsg1

=== debian/changelog ===
python-ulmo (0.8.5+dfsg1-1) unstable; urgency=medium

  * [5fc5643] Remove Python 2 package (Closes: #932654)
  * [f42a6e0] New upstream version 0.8.5+dfsg1
  * [1bd7ca2] Remove fix-pandas-futurewarning.patch, fixed upstream
  * [efb10d0] Update to Standards-Version 4.4.0 (no changes)
  * [5ff386d] Bump to debhelper compat 12

 -- Kurt Kremitzki <kurt@kwk.systems>  Tue, 23 Jul 2019 01:02:55 -0500

python-ulmo (0.8.4+dfsg1-3) unstable; urgency=medium

  * [4fa28cf] Update to Standards-Version 4.2.1; no change required

 -- Kurt Kremitzki <kurt@kwk.systems>  Wed, 10 Oct 2018 04:29:56 -0500
