=== debian/control ===
--- 
+++ 
@@ -3,30 +3,9 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Kurt Kremitzki <kurt@kwk.systems>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                pandoc,
                dh-python,
-               python-all,
-               python-appdirs,
-               python-bs4,
-               python-doc,
-               python-freezegun,
-               python-future,
-               python-geojson,
-               python-html5lib,
-               python-httpretty,
-               python-isodate,
-               python-lxml,
-               python-mock,
-               python-numpy,
-               python-numpydoc,
-               python-pandas,
-               python-pytest,
-               python-requests,
-               python-setuptools,
-               python-sphinx,
-               python-suds,
-               python-tables,
                python3-all,
                python3-appdirs,
                python3-bs4,
@@ -49,27 +28,10 @@
                python3-suds,
                python3-tables,
                sphinx-common
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/ulmo-dev/ulmo
 Vcs-Browser: https://salsa.debian.org/science-team/python-ulmo
 Vcs-Git: https://salsa.debian.org/science-team/python-ulmo.git
-
-Package: python-ulmo
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
-         python-pandas,
-         python-sympy
-Suggests: python-ulmo-doc
-Provides: ${python:Provides}
-Description: Simple & fast Python access to public hydrology & climatology data
- Ulmo retrieves and parses datasets from the web, and returns simple Python
- data structures that can be easily pulled into more sophisticated tools such
- as pandas. It caches datasets locally and harvests updates as needed.
- .
- A variety of datasets and services are supported, including the USGS National
- Water Information System, USGS National Elevation Dataset services, USGS
- Earth Resources Observation Systems services, NASA Daymet weather data, and
- several more both available and planned.
 
 Package: python3-ulmo
 Architecture: all
