=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -24,7 +24,6 @@
 
 override_dh_installdocs:
 	dh_installdocs --doc-main-package=python-ulmo-doc -ppython-ulmo-doc
-	dh_installdocs --doc-main-package=python-ulmo-doc -ppython-ulmo
 	dh_installdocs --doc-main-package=python-ulmo-doc -ppython3-ulmo
 
 override_dh_missing:
