## python-ulmo 0.8.8+dfsg1

=== requirements.txt ===
appdirs
beautifulsoup4
future
geojson
isodate
lxml
numpy
pandas
python-dateutil
requests
suds-jurko
