=== debian/changelog ===
python-ulmo (0.8.8+dfsg1-8) unstable; urgency=medium

  * Team upload.
  * Remove usage of python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 21:51:57 +0100

python-ulmo (0.8.8+dfsg1-7) unstable; urgency=medium

  * Team upload.
  * Makr autopkgtest as needing internet.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 02 Oct 2024 18:49:30 +0200

python-ulmo (0.8.8+dfsg1-6) unstable; urgency=medium

  * Team upload.
  * Replace python3-appdirs with python3-platformdirs 2/2

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Sep 2024 22:46:48 +0200

python-ulmo (0.8.8+dfsg1-5) unstable; urgency=medium

  * Team upload.
  * Replace python3-appdirs with python3-platformdirs (Closes: #1068003)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 16:05:19 +0200

python-ulmo (0.8.8+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * Add patch to replace StrictVersion from distutils to Version from
    packaging (Closes: #1074525).
  * d/control: Add python3-packaging as build dependency.
  * d/control: Bump Standards-Version to 4.7.0 (from 4.6.2; no further changes
    needed).

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 07 Jul 2024 10:11:01 -0300

python-ulmo (0.8.8+dfsg1-3) unstable; urgency=medium

  * Team upload.

  [ Rebecca N. Palmer ]
  * Don't fail on malformed or changed test data
    Closes: #1044057

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add upstream metadata
  * Run autopkgtest with all supported Python3 versions

 -- Andreas Tille <tille@debian.org>  Tue, 20 Feb 2024 10:45:54 +0100

python-ulmo (0.8.8+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Remove usage of python3-future, this module is not compatible with Py3.12
    (Thanks for the patch to  Alexandre Detiste)
    Closes: #1059098
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Do not require an online connection in autopkgtest (Thanks for the patch
    to Lukas Märdian <slyon@ubuntu.com>)
    Closes: #1011225
  * Exclude two additional tests from autopkgtest (test_get_stations_as_dicts,
    test_get_stations_as_dataframe)

 -- Andreas Tille <tille@debian.org>  Sat, 06 Jan 2024 18:25:10 +0100

python-ulmo (0.8.8+dfsg1-1) unstable; urgency=medium

  * [37d3df1] Correct broken d/watch file
  * [ece673b] New upstream version 0.8.8+dfsg1
  * [a04be3c] Add python3-suds runtime dep (Closes: #1000818)
  * [48e159e] Use @debian.org address for my Uploaders d/control entry
  * [ca92d60] Run offline upstream tests as autopkgtest (Closes: #974476)
  * [ec94483] New upstream version 0.8.8+dfsg1
  * [465e0a7] Refresh fix-docs-path.patch

 -- Kurt Kremitzki <kkremitzki@debian.org>  Tue, 25 Jan 2022 17:07:58 -0600
