=== debian/control ===
--- 
+++ 
@@ -2,25 +2,24 @@
 Section: python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Kurt Kremitzki <kurt@kwk.systems>
-Build-Depends: debhelper (>= 12),
+Uploaders: Kurt Kremitzki <kkremitzki@debian.org>
+Build-Depends: debhelper-compat (= 13),
                pandoc,
-               dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-appdirs,
                python3-bs4,
                python3-doc,
                python3-freezegun,
-               python3-future,
                python3-geojson,
                python3-html5lib,
                python3-httpretty,
                python3-isodate,
                python3-lxml,
-               python3-mock,
                python3-numpy,
                python3-numpydoc,
+               python3-packaging,
                python3-pandas,
+               python3-platformdirs,
                python3-pytest,
                python3-requests,
                python3-setuptools,
@@ -28,8 +27,9 @@
                python3-suds,
                python3-tables,
                sphinx-common
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/ulmo-dev/ulmo
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-ulmo
 Vcs-Git: https://salsa.debian.org/science-team/python-ulmo.git
 
@@ -37,6 +37,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
          python3-pandas,
+         python3-suds,
          python3-sympy
 Suggests: python-ulmo-doc
 Provides: ${python3:Provides}
