=== debian/tests/control ===
Tests: test-command.sh
Depends: @, python3-httpretty, python3-pytest, python3-all
Restrictions: needs-internet
