=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1,uversionmangle=s/rc/~rc/g,filenamemangle=s/.*\/(.*)/ulmo-$1/" \
 https://github.com/ulmo-dev/ulmo/tags .*/refs/tags/v([\d\.a-z]+)\.tar\.gz
